.navigation-wrap.led .pure,
.navigation-wrap.led .rookie,
.navigation-wrap.pure .rookie,
.navigation-wrap.pure .led,
.navigation-wrap.rookie .led,
.navigation-wrap.rookie .pure {
  display: none !important;
}

header {
  height: 80px;
  line-height: 80px;
  z-index: 20;
  position: fixed;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: 999;
}

header .top-nav {
  position: relative;
  background: transparent;
  height: 100%;
}

header .top-nav.bg {
  background: rgba(0, 0, 0, 0.8);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}

header .top-nav.bg-fix {
  background: rgba(0, 0, 0, 0.8);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
}

header .top-nav .content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

header .content-wrap {
  padding: 0 30px;
  height: 100%;
}

header.main-header ul:not(.left) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

header.main-header .left {
  float: left;
  min-width: 215px;
}

header.main-header .left li {
  float: left;
  line-height: 1;
  height: 14px;
  position: relative;
}

header.main-header .left li a {
  height: 100%;
  width: 100%;
}

header.main-header .left li:first-child {
  padding-right: 20px;
  margin-right: 20px;
}

header.main-header .left li:first-child:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 16px;
  background: #fff;
}

.rookie header.main-header .left li:first-child {
  height: 18px;
  transform: translateY(-4px);
}

.rookie header.main-header .left li:first-child:after {
  top: calc(50% + 2px);
}

header.main-header .left li img {
  width: auto;
  height: 100%;
  display: block;
}

header.main-header .right {
  float: right;
  margin-left: auto;
}

header.main-header .right li {
  position: relative;
}

header.main-header .right li {
  padding: 0 17px;
}

header.main-header .right li:last-child {
  padding-right: 0;
}

header.main-header .right li .shop-btn {
  padding: 7px 21px;
  font-size: 16px;
  font-weight: normal;
  color: #fff !important;
  background: #00c73c;
  border-radius: 300px;
  line-height: normal;
  transition: 0.3s;
}

header.main-header .right li .shop-btn:hover {
  background: #fff;
  color: #000 !important;
}

header.main-header .right li.depth01 {
  font-size: 14px;
  font-weight: normal;
  color: #fff;
}

header.main-header .right li.depth01 span {
  font-size: 14px;
  font-weight: normal;
  color: #fff;
  cursor: default;
}

header.main-header .right li.depth01:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 17px;
  height: 14px;
  border-bottom: solid 14px #161616;
  border-left: solid 12px transparent;
  border-right: solid 12px transparent;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  z-index: 10;
  display: none;
}

.rookie header.main-header .right li.depth01:after {
  left: 41px;
}
.rookie.jp header.main-header .right li.depth01:after {
  left: 20px;
}

.rookie.kr header.main-header .right li.depth01:after {
  left: 17px;
}
.rookie header .btm-nav.product .content-wrap {
  padding-right: 202px;
}
.rookie header .btm-nav.lang .content-wrap {
  padding-right: 199px;
}
.rookie.jp header .btm-nav.product .content-wrap {
  padding-right: 159px;
}

.rookie.kr header .btm-nav.product .content-wrap {
  padding-right: 170px;
}

header.main-header .right li.depth01.active:after {
  display: block;
}

.hambuger {
  width: 28px;
  height: 30px;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  position: relative;
  box-sizing: content-box;
}

.hambuger .icon,
.hambuger .icon:before,
.hambuger .icon:after {
  width: 28px;
  height: 2px;
  background: #fff;
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  position: absolute;
}

.hambuger .icon {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.hambuger .icon:before {
  content: "";
  top: -7px;
}

.hambuger .icon:after {
  content: "";
  bottom: -7px;
}

.hambuger.open .icon {
  -webkit-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  background: transparent;
}

.hambuger.open .icon:before {
  transform: rotateZ(45deg) translate(5px, 5px);
}

.hambuger.open .icon:after {
  transform: rotateZ(-45deg) translate(5px, -5px);
}

.hambuger:hover {
  cursor: pointer;
}

header .btm-nav {
  position: relative;
  top: -35px;
  height: 50px;
  z-index: 10;
  padding-top: 35px;
  display: none;
  box-sizing: content-box;
}

header .btm-nav .content-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
  padding-right: 173px;
}

header .btm-nav .wrap {
  height: 50px;
  background: #161616;
  /* top: 50px; */
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  box-sizing: content-box;
  bottom: 0;
}

header .btm-nav ul {
  margin-left: auto;
  line-height: 50px;
  box-sizing: content-box;
}

header .btm-nav ul.product {
  padding-right: 127px;
  width: 341px;
}

header .btm-nav ul.lang {
  padding-right: 134px;
}

header .btm-nav ul li {
  float: left;
}

header .btm-nav ul li a {
  color: #999 !important;
  font-size: 14px;
  position: relative;
  line-height: 1;
  padding-right: 14px;
  margin-right: 14px;
}

header .btm-nav ul li a.active {
  color: #fff !important;
}

header .btm-nav ul li a:hover {
  color: #fff !important;
}

header .btm-nav ul li:last-child a {
  padding-right: 0;
  margin-right: 0;
}

header .btm-nav ul li:not(:last-child) a:after {
  content: "";
  position: absolute;
  right: 0;
  width: 1px;
  height: 14px;
  background: #999;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
}

.full-nav {
  position: fixed;
  top: 0;
  right: -320px;
  left: auto;
  overflow-x: hidden;
  overflow-y: scroll;
  background: #141414;
  width: 0;
  height: 100%;
  opacity: 0.1;
  -webkit-transition: 0.3s ease-out;
  -o-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  z-index: 999;
  padding: 130px 0;
  min-width: 320px;
  word-break: break-word;
}

.full-nav.active {
  width: 100%;
  opacity: 1;
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
  right: 0;
}

.full-nav header {
  display: none;
  background: #141414;
  z-index: 1000;
}

.full-nav header .top-nav.bg,
.full-nav header .top-nav.bg-fix {
  background: transparent;
  -webkit-backdrop-filter: none;
  backdrop-filter: none;
}

.full-nav.active header {
  width: 1060px;
  max-width: 100%;
  padding: 0 20px;
  background: transparent;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999;
  display: block;
}

.full-nav .content {
  position: relative;
  z-index: 999;
  width: 1060px;
  margin: 0 auto;
  opacity: 0;
  padding: 0 20px;
  max-width: 100%;
}

.full-nav .content.show {
  opacity: 1;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.full-nav .content .top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.full-nav header .left {
  float: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
}

.full-nav header .right {
  float: right;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.full-nav header .right li:first-child {
  margin-right: 20px;
}

.full-nav header .logo {
  width: 180px;
}

.full-nav header .logo img {
  width: 100%;
}

.full-nav header .store-btn {
  width: 114px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  color: #000;
  background: #fff;
  border-radius: 300px;
  margin-left: auto;
  margin-right: 0;
  font-weight: bold;
  transition: 0.3s;
}

.full-nav header .store-btn:hover {
  color: #fff !important;
  background: #00c73c;
}

.full-nav .content .title {
  margin-top: 85px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  padding-bottom: 18px;
  border-bottom: 1px solid #404040;
}

.full-nav .content .menu-list .wrap {
  margin-top: 38px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  gap: 68px;
}

.rookie .full-nav .content .menu-list .wrap.anchor {
  display: none;
}

.full-nav .content .menu-list .wrap .tit {
  font-size: 14px;
  font-weight: normal;
  color: #fff;
}
.full-nav .content .menu-list .wrap .inner li {
  font-size: 13px;
}
.full-nav .content .menu-list .wrap .tit p {
  width: 128px;
}

.full-nav .content .menu-list .wrap .inner ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  gap: 68px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.full-nav .content .menu-list .wrap a {
  color: #525252 !important;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  float: left;
}

.full-nav .content .menu-list .wrap li a.active {
  color: #fff !important;
}

.full-nav .content .menu-list .wrap li.active a {
  color: #fff !important;
}

.full-nav .content .menu-list .wrap .inner li:hover a {
  color: #fff !important;
}

.full-nav .content .menu-list .wrap li.active {
  color: #fff !important;
}

.full-nav .content .menu-list .wrap .inner li:hover {
  color: #fff !important;
}

.full-nav .content .img-list {
  margin-top: 32px;
}

.full-nav .content .img-list li {
  text-align: center;
  float: left;
  margin-right: 40px;
}

.full-nav .content .img-list li:last-child {
  margin-right: 0;
}

.full-nav .content .img-list li .top-img {
  display: block;
  width: 200px;
  margin: 0 auto;
}

.full-nav .content .img-list li h3 {
  margin-top: 23px;
  height: 13px;
}

.full-nav .content .img-list li h3 img {
  height: 100%;
  width: auto;
  display: block;
  margin: 0 auto;
}

.full-nav .content .img-list li p {
  margin-top: 5px;
  font-size: 12px;
  font-weight: 500;
  color: #606060;
  line-height: 1.67;
}

.full-nav .content .img-list li p img {
  width: 45px;
  vertical-align: initial;
}

.full-nav .content .app-list {
  margin-top: 32px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.full-nav .content .app-list li {
  width: 45%;
  max-width: 100%;
}

.full-nav .content .app-list li .tit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.full-nav .content .app-list li .tit img {
  height: 25px;
  margin-right: 14px;
}

.full-nav .content .app-list li .tit h3 {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}

.full-nav .content .app-list li .txt {
  margin-top: 18px;
}

.full-nav .content .app-list li .txt p {
  margin-bottom: 25px;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.43;
  color: #606060;
}

.full-nav .content .app-list li .txt p:last-child {
  margin-bottom: 0;
}

.full-nav .content .app-list li .btm {
  margin-top: 25px;
}

.full-nav .content .app-list li .btm li {
  float: left;
  margin-right: 30px;
  width: auto;
}

.full-nav .content .app-list li .btm li a {
  text-align: center;
}

.full-nav .content .app-list li .btm li a img {
  height: 40px;
}

.full-nav .content .app-list li:nth-child(2) .btm li a img {
  height: 55px;
}

.full-nav .content .app-list li .btm li a p {
  margin-top: 6px;
  font-size: 11px;
  font-weight: 600;
  color: #fff;
  text-align: center;
}

.top-btn {
  text-align: center;
  padding-bottom: 20px;
  background-color: #fafafa;
}

.top-btn i {
  width: 50px;
  height: 50px;
  text-align: center;
  line-height: 48px;
  color: #aaa;
  display: inline-block;
  border-radius: 100%;
  font-size: 30px;
  cursor: pointer;
  border: 1px solid #ddd;
}

footer {
  padding: 64px;
  background: #1e1e1e;
}

footer .content-wrap {
  padding: 0;
}

footer .left {
  float: left;
  color: #fff;
}

footer .logo img {
  width: 191px;
}

footer .bottom {
  margin-top: 34px;
}

footer .left .address li {
  font-size: 15px;
  font-weight: normal;
  margin-top: 9px;
}

footer .left .address li:first-child {
  margin-top: 0;
}

footer .left .address li b,
footer .left .address li p {
  float: left;
  color:#ddd;
}

footer .left .address li b {
  padding-right: 9px;
  margin-right: 9px;
  position: relative;
}

footer .left .address li b:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background: #606060;
  width: 1px;
  height: 16px;
}

footer .left address {
  font-size: 14px;
  font-weight: normal;
  letter-spacing: -0.56px;
  display: block;
  line-height: 1.4;
  margin-top: 66px;
}

footer .right {
  float: right;
}

footer .right .sns li {
  float: left;
  margin-right: 12px;
  width: 35px;
  height: 35px;
  text-align: center;
  opacity: 0.3;
  transition: opacity 0.3s;
}

footer .right .sns li:hover {
  opacity: 1;
}

footer .right .sns li:last-child {
  margin-right: 0;
}

footer .right .sns li img {
  width: 100%;
}

footer .right .contact-btn {
  padding: 6px 17px 6px 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid #fff;
  border-radius: 300px;
  width: 180px;
  max-width: 100%;
  margin-top: 45px;
}

.jp footer .right .contact-btn {
  width: 188px;
}

.de footer .right .contact-btn {
  width: 258px;
}

.fr footer .right .contact-btn {
  width: 216px;
}

footer .right .contact-btn span {
  font-size: 17px;
  font-weight: 500;
  letter-spacing: -0.34px;
  color: #fff;
}

footer .right .contact-btn i {
  color: #fff;
  font-size: 30px;
}

.full-nav .content footer {
  padding: 0;
  padding-top: 36px;
  margin-top: 56px;
  border-top: 1px solid #404040;
  background: transparent;
}

.full-nav .content footer .left .address {
  margin-top: 0;
}

.browser-popup {
  position: fixed;
  z-index: 10000;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  width: 100%;
  height: 60px;
  display: none;
}

.browser-popup .wrap {
  width: 1220px;
  margin: 0 auto;
  max-width: 100%;
  display: flex;
  align-items: center;
  height: 100%;
}

.browser-popup .txt {
  letter-spacing: normal;
  max-width: calc(100% - 200px);
}

.browser-popup .txt p {
  padding-left: 40px;
  font-size: 16px;
  font-weight: normal;
  position: relative;
  line-height: 1.3;
}

.browser-popup .txt p b {
  font-weight: 800;
  color: #87cdeb;
}

.browser-popup .txt p i {
  color: skyblue;
  position: absolute;
  top: 50%;
  left: 0;
  font-size: 30px;
  transform: translateY(-50%);
}

.browser-popup .btn-wrap {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 300px;
}

.browser-popup .btn-wrap li {
  float: left;
  width: 50%;
  height: 100%;
}

.browser-popup .btn-wrap li button {
  text-align: center;
  font-size: 16px;
  color: #fff;
  width: 100%;
  height: 100%;
}

.browser-popup .btn-wrap li .close {
  background: #666;
}

.browser-popup .btn-wrap li .confirm {
  background: #002987;
}

@media screen and (max-width: 1000px) {
  .full-nav .content .menu-list .wrap,
  .full-nav .content .menu-list .wrap .inner ul {
    gap: 15px 30px;
  }

  .full-nav .content .img-list li {
    margin-right: 3.333%;
    width: 30%;
  }

  .full-nav .content .img-list li .top-img {
    width: 100%;
  }

  .full-nav .content .app-list li {
    margin-bottom: 20px;
  }

  .full-nav .content .app-list li:last-child {
    margin-bottom: 0;
  }

  .full-nav .content .app-list li .btm li {
    max-width: 46%;
    margin-right: 5%;
    width: auto;
  }

  .full-nav .content .app-list li .btm li:last-child {
    margin-right: 0;
  }

  footer {
    padding: 40px 20px 100px;
  }

  footer .right .sns {
    text-align: right;
  }

  footer .right .sns li {
    display: inline-block;
    float: none;
  }

  footer .right .contact-btn {
    margin-left: auto;
    margin-right: 0;
  }
}

@media screen and (max-width: 870px) {
  header.main-header .left li:first-child {
    padding-right: 8px;
    margin-right: 7px;
  }

  header.main-header .left li:first-child:after {
    height: 13px;
  }

  header.main-header .right li {
    padding: 0 10px;
  }

  header.main-header .right li.product,
  header.main-header .right li.lang {
    display: none;
  }

  header .btm-nav {
    display: none !important;
  }

  .full-nav .content .menu-list .wrap td {
    font-size: 13px;
  }

  footer .logo {
    text-align: center;
  }

  footer .right,
  footer .left {
    float: none;
    text-align: center;
  }

  footer .right {
    margin-top: 40px;
  }

  footer .left .address li b,
  footer .left .address li p {
    float: none;
    display: inline-block;
  }

  footer .left .address li b {
    padding-right: 6px;
    margin-right: 6px;
  }

  footer .left address {
    margin-top: 30px;
  }

  footer .left .address li b:after {
    height: 12px;
    top: 50%;
    transform: translateY(-50%);
  }

  footer .right .sns {
    text-align: center;
  }

  footer .right .contact-btn {
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
  }
}

@media screen and (max-width: 760px) {
  header.main-header .right li:nth-last-child(2) {
    display: none;
  }

  footer .content-wrap {
    padding: 0;
  }

  .full-nav .content .menu-list .wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .full-nav .content .menu-list .wrap {
    gap: 20px;
  }
}

@media screen and (max-width: 600px) {
  header {
    height: 50px;
    line-height: 50px;
  }

  header .content-wrap {
    padding: 0 20px;
  }

  .full-nav.active header {
    height: 70px;
    line-height: 70px;
  }

  header.main-header .left li {
    height: 10px;
  }

  .rookie header.main-header .left li:first-child {
    height: 14px;
  }

  .top-btn i {
    width: 30px;
    height: 30px;
    line-height: 28px;
    font-size: 15px;
  }

  footer {
    padding: 32px 10px 60px;
  }

  footer .logo img {
    width: 140px;
  }

  footer .right .contact-btn {
    padding: 5px 11px 5px 19px;
    width: 156px;
  }

  .de footer .right .contact-btn {
    width: 182px;
  }

  footer .right .contact-btn span {
    font-size: 13px;
  }

  footer .right .contact-btn i {
    color: #fff;
    font-size: 20px;
  }

  footer .bottom {
    margin-top: 17px;
  }

  footer .left .address li {
    font-size: 10px;
    letter-spacing: -1.2px;
  }

  footer .left address {
    font-size: 10px;
  }

  footer .right .sns li {
    width: 30px;
    height: 30px;
    margin-right: 8px;
  }

  .full-nav {
    padding: 65px 0;
  }

  .full-nav .content .title {
    margin-top: 42px;
  }

  .full-nav header .logo {
    width: 120px;
  }

  .full-nav header .store-btn {
    width: 90px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
  }

  .full-nav .content .img-list li h3 img {
    width: 100%;
    height: auto;
  }

  .full-nav .content .menu-list .wrap tbody {
    display: block;
  }

  .full-nav .content .menu-list .wrap tr:first-child,
  .full-nav .content .menu-list .wrap tr:last-child {
    width: 100%;
    float: none;
    margin-top: 20px;
  }

  .full-nav .content .img-list li {
    margin-right: 2%;
    width: 32%;
    margin-right: 2%;
  }

  .full-nav .content .img-list li:last-child {
    margin-right: 0;
  }

  .full-nav .content .app-list li {
    width: 100%;
  }

  .full-nav .content .app-list li .txt p {
    font-size: 12px;
  }
}
